Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:14:10 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery heba                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  heba Bot:  Hi Heba ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9506715711 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566565697            07:34 PM, 10th Oct                   MBS                   Hi Heba, Thank you
  for contacting us. My name is Kabir , I will be happy to assist you.           07:34 PM, 10th Oct                     heba                    Hi Kabir           07:35 PM, 10th Oct                     heba                    I was supposed to receive my order yesterday and it was rescheduled for today           07:36 PM, 10th Oct                     heba                    I didnt receive it today too           07:36 PM, 10th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:37 PM, 10th Oct                     heba                    Ok           07:37 PM, 10th Oct                   MBS                   We're happy to inform you that your order is already on its way. You can now track it online at https://rb.gy/2y9ril using tracking number (FP100921000555). Our courier partner will contact you to arrange a time for delivery.           07:38 PM, 10th Oct                   MBS             
       Your order is out for delivery today, It should be with you soon.           07:39 PM, 10th Oct                     heba                    Ok thank you           07:39 PM, 10th Oct                     heba                    I will wait then           07:39 PM, 10th Oct                   MBS                   Is there anything else I can help you with today?           07:41 PM, 10th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:45 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3209869